body 
{
    margin: 0px;
    padding: 0px;
    background-color:#8FA0B7;
    font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color:#424953;
}

label
{
    cursor: pointer;
    cursor: hand;
    margin: 0px 0px 3px 0px;
}

form
{
    padding: 0px;
    margin:0px;
}

hr
{
    height:1px;
    background: none;
    border:none;
    border-bottom: 1px solid #8FA0B7;
    width:100%;
    padding: 0px;
    margin: 5px 0px 5px 0px;
}

p
{
    margin:0px;
    padding:0px;
    padding-bottom: 10px;
}

h4
{
	font-size: 13px;
	font-weight:bold;
	color:#001636;
	padding:0px;
	margin: 7px 7px 0px 15px;
	text-transform:uppercase;
}

h3
{
    font-size: 14px;
    font-weight:bold;
    color:#001636;
	padding:0px;
	margin: 7px 7px 0px 15px;
	text-transform:uppercase;
}

h2
{
	font-size: 16px;
	font-weight:bold;
	color:#001636;
    margin:0px;
    padding:0px;
    margin: 7px 7px 0px 15px;
    text-transform:uppercase;
}

a.title
{
    margin: 0px;
    font-size: 12px;
    text-decoration:underline;
    color:#00337B;
    text-transform:none;
    font-weight:bold;
}

a.title:hover
{
    text-decoration:none;
}

.header
{
    background-attachment:scroll;
    background-image:url(header-bg.jpg);
    background-position: top left;
    background-repeat:no-repeat;
}

.supershareware
{
    padding: 17px 0px 17px 20px;
}

.search-botton
{
    padding: 15px 0px 5px 0px;
}

.search-input
{
    padding: 15px 10px 5px 10px;
}

.search-input input
{
    width:160px;
    border: 1px solid #424953;
}

.header-menu
{
    background-attachment:scroll;
    background-image:url(white-bg.gif);
    background-position:bottom left;
    background-repeat: repeat-x;
}

.header-menu-item
{
    color:#C1DBFF;
    font-size:10px;
    text-align:center;
    padding: 10px 0px 5px 0px;
}

.header-menu-item a
{
    color: #C1DBFF;
    text-decoration:none;
}

.header-menu-item a:hover{
    text-decoration:underline;
}



.categories th
{  text-align:left;
    text-transform:uppercase;
    color:#00337B;
    font-size:13px;
    font-weight:bold;
    background-color:#C3DCFF;
    background-position: top right;
    background-repeat:repeat-y;
    background-image:url(left-panel-blue-shadow-th.gif);
    padding: 10px 5px 0px 20px;
}

.list-of-categories
{
    color:#001636;
    font-size:12px;
    background-color: #C3DCFF;

}

.list-of-categories a
{
    color:#001636;
    font-size:12px;
    text-decoration:none;
}

.list-of-categories  a:hover
{
    text-decoration:underline;
}

.categories-folder
{
    width: 25px;
    padding: 3px 2px 3px 0px;
    vertical-align: top;
}

.categories a
{
}

.sublist-cat
{
    padding: 5px;
}

.sublist-of-categories
{
    color:#A20000;
    font-size:11px;
}

.sublist-of-categories a
{
    color:#001636;
    font-size:11px;
    text-decoration:none;
}

.sublist-of-categories a:hover
{
    text-decoration:underline;
}

.subitem-ico
{
    padding: 3px 3px 3px 0px;
    vertical-align:top;
    width:15px;
}

.green-list th
{
    text-transform  :uppercase;
    background-color:#CDF58A;
    text-align      :left;
    padding         :10px 5px 0px 20px;
    font-size       :13px;
    font-weight     :bold;
    color           :#002F03; 
}

.green-list-view
{
    background-color:#CDF58A;
    color:#002F03;
    font-size: 11px;
    padding: 10px 10px 10px 20px;
}

.green-list-view a
{
    color:#002F03;
    text-decoration:underline;
    font-size:11px;
}

.green-list-view a:hover
{
    text-decoration:none;
}

/*
.green-bg
{
    background-image:url(top-downloads-bg.gif);
    background-repeat:repeat-y;
    background-position: bottom right;
}
*/



.ico,.ico-ptop
{
    padding: 3px 0px 3px 0px;
    vertical-align:top;
    width:15px;
}

.ico-ptop
{
    padding-top: 5px;
    vertical-align:middle;
}

.orange-list th,.orange-small-list th
{
    text-transform:uppercase;
    background-color:#FFE5AC;
    text-align:left;
    padding: 10px 5px 0px 20px;
    font-size: 13px;
    font-weight:bold;
    color:#8A0C0C; 
}

.orange-small-list th
{
    font-size: 10px;
}

.orange-list-view,.orange-small-list-view
{
    background-color:#FFE5AC;
    color:#002F03;
    font-size: 11px;
    padding: 10px 10px 10px 20px;
}

.orange-list-view a,.orange-small-list a
{
    color:#260000;
    text-decoration:underline;
    font-size:11px;
}

.orange-list-view a:hover,.orange-small-list a:hover
{
    text-decoration:none;
}

/*
.orange-bg,.orange-small-bg
{
    background-image:url(orange-left-shadow-bg.gif);
    background-repeat:repeat-y;
    background-position: bottom right;
}
*/



.software-categories
{
    margin: 10px 0px 0px 0px;
}

.software-categories a
{
    color: #001636;
    text-decoration:none;
}

.software-categories a:visited
{
    color: #001636;
    text-decoration:none;
}

.software-categories a:hover
{
    color: #001636;
    text-decoration:underline;
}

.software-categories-list
{
    padding: 10px;
    background-color:#FFFFFF;
}

.software-categories th
{
    color: #001636;
    background-color:#C3DCFF;
    text-align: left;
    padding: 5px 5px 5px 15px;
    text-transform:uppercase;
    font-size:14px;
}

.software-categories-item
{
    font-size: 11px;
    color:#424953;
    background-color:#FFFFFF;
    background:#FFFFFF;
}

.padding
{
    padding: 10px 5px 5px 5px;
}

.software-categories-item th
{
    text-align:left;
    background:#FFFFFF;
    font-size:12px;
    font-weight:bold;
    padding: 5px 5px 0px 5px;
    color:#00337B;
}

.software-categories-categorylist
{
    padding: 0px 5px 5px 5px;
}

.software-categories-ico
{
    padding: 5px 5px 0px 5px;
}

.software-categories-item a
{
    color:#00337B;
    text-decoration:underline;
}

.software-categories-item a:hover
{
    text-decoration:none;
}

.software-categories-item th a
{
    color:#00337B;
    text-decoration:none;
}

.review-input, .review-textarea
{
    width: 100%;
    border: 1px solid #424953;
    font-size:11px;
    color:#424953;
}

.review-textarea{
    height: 150px;
}

.content
{
    background-color: #FFFFFF;
    background: #FFFFFF;
}

.software-list 
{
    color: #424953;
    font-size:11px;
    background-color: #FFFFFF;
    background: #FFFFFF;
}

.software-list table
{
    background-color: #FFFFFF;
    background: #FFFFFF;
}

.software-list th
{
    font-weight:normal;
    text-align:left;
    padding: 5px 0px 5px 0px;
}

.software-list th a
{
    color:#00337B;
    text-decoration:underline;
    font-size:12px;
}

.software-list td a
{
    color:#424953;
    text-decoration:underline;
}
.software-list td a:hover
{
    text-decoration:none;
}

.software-list th a:HOVER
{
    text-decoration:none;
}

.screenshot
{
    padding: 10px 10px 10px 15px;
}

.screenshot img
{
    border: 0px solid #424953;
}

.software-buttons
{
    padding: 5px 10px 0px 0px;
}

th.normaltext
{
    text-transform:none;
}

.footer-menu
{
    padding: 10px 10px 20px 10px;
    color:#FFFFFF;
    font-size: 11px;
    text-align:center;
}

.footer-menu a
{
    color: #FFFFFF;
    font-size:11px;
    text-decoration:none;
}

.footer-menu a:hover
{
    text-decoration:underline;
}

.footer-menu-divider
{
    margin: 0px 10px 0px 10px;
}

.footer-info
{
    background-color:#FFFFFF;
    padding: 5px 5px 5px 15px;
    font-size:11px;
    color:#424953;
}

.pur_text
{
    background-color:#FFF000;
    text-align:center;
    vertical-align:middle;
}

.default_button 
{
    vertical-align:middle;
}

.default_input
{
    vertical-align:middle;
}

.inner_search_box
, .inner_search_box a:link
, .inner_search_box a:visited
, .inner_search_box a:active{
  color: #001636;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
  text-decoration: none;
  padding-bottom: 7px;
}

.inner_search_box a:hover{
  text-decoration: underline;
}
 
.inner_search_box span{
  color: #666;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  text-decoration: none;
}

img.supertab_small, .text_img
{
  margin-bottom: -2px;
  border: none;
}
.software-catalog,
.author-catalog,
.submit-software,
.rss-feeds,
#logo,
.search-botton-bg,
.home-link,
.new-link,
.get-a-button,
.contact-us,
.left-panel-blue-shadow-top,
.top-downloads-top-bg,
.orange-top-shadow,
.big-menu-icon,
.categories-item,
.folder,
.categories-item,
.green-file-ico,
.all,
.all_href,
.freeware,
.freeware_href,
.software,
.report-error,
.download,
.order,
.website,
.more-info {
  background: url(sprite.png);
}
.software-catalog,
.author-catalog,
.submit-software,
.rss-feeds {
  width: 138px;
  height: 84px;
  display: block;
}
.software-catalog {
  background-position: 0 0;
}
.rss-feeds {
  background-position: 138px 0;
}
.submit-software {
  background-position: 276px 0;
}
.author-catalog  {
  background-position:  414px 0;
}
#logo {
  width: 199px;
  height: 44px;
  display: block; 
  background-position: 0 -84px;
}
.home-link {
  width: 11px;
  height: 10px;
  display: inline-block; 
  background-position: -199px -84px;
}
.new-link {
  width: 10px;
  height: 11px;
  display: inline-block; 
  background-position: -199px -94px;
}
.get-a-button {
  width: 7px;
  height: 10px;
  display: inline-block; 
  background-position: -199px -105px;
} 
.contact-us {
  width: 13px;
  height: 9px;
  display: inline-block; 
  background-position: -199px -115px;
}
.left-panel-blue-shadow-top {
  width: 18px;
  height: 27px;
  display: block; 
  background-position: -212px -84px;
}
.top-downloads-top-bg {
  width: 17px;
  height: 26px;
  display: block; 
  background-position: -230px -84px;
}
.orange-top-shadow {
  width: 17px;
  height: 29px;
  display: block; 
  background-position: -247px -84px; 
}
.relative {
  position: relative;
  padding: 0 0 9px 4px;
}
.big-menu-icon {
  background-position: -264px -84px;
  background-repeat:no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 4px;
  height: 41px;
}
.folder  {
  width: 15px;
  height: 14px;
  display: inline-block; 
  background-position: -212px -111px;
}
.categories-item {
  width: 9px;
  height: 9px;
  display: inline-block; 
  background-position: -227px -111px;
}
.green-file-ico {
  width: 9px;
  height: 9px;
  display: inline-block; 
  background-position: -236px -110px;
}
.all,
.all_href {
  width: 14px;
  height: 13px;
  display: inline-block; 
  background-position: -268px -84px;
  margin-bottom: -2px;
}
.all_href { 
  background-position: -268px -97px;
}
.freeware,
.freeware_href {
  width: 22px;
  height: 13px;
  display: inline-block; 
  background-position: -282px -84px;
  margin-bottom: -2px;
}
.freeware_href {
  background-position: -282px -97px;
}
.software {
  width: 49px;
  height: 13px;
  display: inline-block; 
  background-position: -304px -84px;
  margin-bottom: -2px;
}
.report-error,
.download,
.order,
.website {
  width: 84px;
  height: 22px;
  display: inline-block; 
  background-position: -269px -110px;
}
.download {
  background-position: -353px -110px;
}
.order {
  background-position: -437px -110px;
}
.website {
  background-position: -353px -84px;
}
.more-info {
  background-position: -437px -84px;
}
/*long sprite */

.left-panel-categories,
.green-bg,
.orange-bg,
.orange-small-bg,
.list-of-categories-bg  {
  background:url(sprite-2.png) no-repeat;
}
.left-panel-categories  {
  background-position: 0 0;
}
.green-bg {
  background-position: -35px 0;
}
.orange-bg,
.orange-small-bg {
  background-position: -18px 0;
}
.list-of-categories-box {
  position: relative;
  padding: 10px 10px 10px 20px;
}
.list-of-categories-bg {
  background-position: -52px 0;
  width: 12px;
  height: 294px;
  position: absolute;
  top: 0;
  right: 0;
}
.search-botton-bg {
  background-position: -521px -84px;
  width: 13px;
  height: 26px;
  position: absolute;
  bottom: -12px;
  right: 0;
}
.search-botton-box {
  position: relative;
}
.pur_text font { 
  color: black
}

a.desclink {
    border-bottom: 1px dotted;
    color: #424953;
    text-decoration: none !important;
}

a.desclink:hover {
    text-decoration: none !important;
}
